<%@ Page Language="C#" AutoEventWireup="true"Inherits="alimnmy.Pages.ArticleShow,alimnmy" %>
<%@ OutputCache Duration="120"  VaryByParam="id" VaryByCustom="browser" %>
<%
    TempltAppen.Append("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">");
    TempltAppen.Append("<html xmlns=\"http://www.w3.org/1999/xhtml\" >");
    TempltAppen.Append("<head runat=\"server\">");
    TempltAppen.Append("<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />");
    TempltAppen.Append("<link rel=\"shortcut icon\" href=\"/favicon.ico\" type=\"image/x-icon\" /> ");
    TempltAppen.Append("<link href=\"/css/public.css\" rel=\"stylesheet\" type=\"text/css\" />");
    TempltAppen.Append("<link href=\"/css/listshow.css\" type=\"text/css\" rel=\"stylesheet\" />");
    TempltAppen.Append(ArticleHead());
    TempltAppen.Append("</head>");
    TempltAppen.Append("<body>");
    TempltAppen.Append(ArticleShow());
    TempltAppen.Append("</body>");
    TempltAppen.Append("</html>");
    Response.Write(TempltAppen.ToString());
%>
